.bg-cashin-block.active{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; 
    background: rgba(0, 0, 0, 0.75); 
}

#cashin-block {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 50%;
    top: -50%;
    transform: translate(-50%, -50%);
    height: 30vw;
    width: 80%;
    pointer-events: none;
    color: #FFF;
    font-size: 4.6vw;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
    /* -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: black; */
    text-align: center;
    font-family: sans-serif;
    font-weight: 800;
    transition: 0.6s ease;
    z-index: 10000;
    border-radius: 10px;
    background: linear-gradient(to bottom, #600000 0%, #280203 75%);
    border: 5px solid #c90708;
    border-radius: 20px;
    box-shadow: inset 1px 1px 19px 1px #0000007d;
}
#cashin-block .highlight {
    color: #FFA000;
}
#cashin-block.in {
    top: 50%;
}
#cashin-block .blink {
    animation: text-blink 0.4s steps(1) infinite;
}

@keyframes text-blink {
    50% {
        opacity: 0;
    }
}

#modal_cashout .modal-dialog {
    width: 90%;
    max-width: max-content;
    text-align: center;
    position: relative;
    transform: translateY(-20%);
}
#modal_cashout .modal-dialog .modal-title {
    font-size: 40px;
}

#modal_cashout .modal-dialog h2 span {
    font-size: 8.5em;
    text-shadow: 0px 7px black;
    font-weight: bold;
}

@media only screen and (max-width: 1202px) {
    #modal_cashout .modal-dialog .modal-title {
        font-size: 28px;
    }
    #modal_cashout .modal-dialog h2 span {
        font-size: 3em;
    }
}